Subject: Re: Transylvanian grub

From: [email-masked] (Rick Kephart)
Date: 22 Oct 1994 04:13:15 GMT

John E. Taylor III ([email-masked]) wrote:
: Depends a bit upon the time selected; Dracula was supposed to be immortal,
: so could have been around most any time during the past 400 years or so.

Dracula (a.k.a. Vlad Tepes) was from sometime in the 1400's (I don't have 
the exact dates handy, but that pins it down a little more than "any time 
during the past 400 years or so) in Walachia, in modern-day Romania.

---

From: [email-masked] (David J. Szent-Gyorgyi)
Date: 22 Oct 1994 05:30:03 GMT

Kent Steinriede ([email-masked]) wrote:

> I'm trying to find out what someone like Count Dracula would
> have eaten in 19th century Transylvania for an article I'm
> writing for the Maryland Beachcomber in Ocean City, MD. Can
> anyone help me?

As has been pointed out, the historical Vlad Tepes was a
15th-century Wallachian.  

Look up George Lang's _The Cuisine of Hungary_ and Paul Kovi's
_Transylvanian Cuisine_.  They both cover the interplay between
history and cuisine, and contain good bibliographies, including
references to books and manuscripts dating from 1600 forward.
Lang includes a history of Hungarian cooking and a gastronomic
profile of each region of Hungary.  Kovi is less detailed on
history, but writes about the different ethnic cuisines of the
region.

That's not to mention the recipes, of course.  Excellent in the
case of each book!

If anyone can point *me* at any sources on Hungarian or
Transylvanian cooking before 1700, I would be most grateful!

Dave Szent-Gyorgyi

---

From: [email-masked] (Rick Kephart)
Date: 28 Oct 1994 05:02:47 GMT

[email-masked] wrote:
:  Everything I have read about him makes him sound like a very wicked man
: with odd tastes in everything.

Most stories I have heard are negative, but on the other hand, I have 
heard that in Romania he is considered a national hero, because of his 
strong defense against the Turks. Exaggeration is easy when it deals with
a strange character who lived that long ago.